package ch.dissem.yaep.ui.common

import androidx.compose.ui.Modifier

expect fun Modifier.onPointerAction(primary: () -> Unit = {}, secondary: () -> Unit = {}): Modifier

fun Modifier.onEitherPointerAction(action: () -> Unit): Modifier =
    onPointerAction(primary = action, secondary = action)
